<?php 

class Session{
	
	public static function getSession($nombre){
		$sesiones = new Zend_Session_Namespace('sesiones_app');
		
		$sesiones->sesiones[$nombre]= true;
		return  new Zend_Session_Namespace($nombre); 
	}
	public static function borrarSesiones(){
		$sesiones = new Zend_Session_Namespace('sesiones_app');
		if(isset($sesiones->sesiones) && count($sesiones->sesiones)>0)
			foreach ($sesiones->sesiones as $key => $value){
				Zend_Session::namespaceUnset($key);
			}
		
		
	}
	
}